body { 
	padding:0px; margin:0; 
	background-color:#ffffff;
}

a {
	color:#464646; 
	text-decoration:none;
}

.maintext:hover{
	color: #00f;
}

.action:hover  {text-decoration:underline;}

.dianomi_provider_short:hover{
}

.hero img {
	float:left;
	padding:0px 10px 0px 0px;
	border:none;
	width:72px;
	height:auto;
}

.wrapper {
	background-color:#ffffff;
	font-family:Arial, Helvetica, Verdana;
	height:300px;
	width:90%;
 margin: 10px;
}

.hero {
	float:left;
	margin-left:0px;
	margin-right:0px; 
	margin-top:0px;
	padding:0px;
	position: relative;
	width:100%;
margin-bottom: 25px;
}

.first {
}

.last {
		border-bottom:none;
}

.subhero {
	
	margin-top: 0px;
	padding-bottom:0px;
	text-align:left;
	width:100%;
	}

.text {	
	font-family: Arial, Helvetica, Verdana;
	height: 63px;
	margin: 0 auto;
	padding-top:0px;
	margin-top:0px;
	text-align:left;
	width:100%;
}

.heading_top {display:none}
.heading {display:none;}


.maintext {
	color:#000;
	font-family: Arial, sans-serif;
	font-size:12px;
	padding-bottom: 0px;
	display: inline;
	width:100%;
  line-height: 1.2em;
	}

.action {display:none;}

.dianomi_provider_short{
	color: #979797;
	display:block !important; 
	font-family: Arial, sans-serif;
	font-size: 11px;
	padding-top:5px;
	margin-left:83px;
	text-decoration:none;
}

.sponsor{
	position: relative;
	margin-top: 5px;
	display: block;
	width: 100%;
	height: 15px;
	}

#dianomi-header {
	border-bottom:0px solid #555;
	color:#979797;
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin-top:3px;
	margin-left:0px;
margin-bottom: 20px;
	padding-bottom:5px;
	vertical-align:top;
}

.sub-line2 {
	color:#ccc;
	display:block;
	font-size:10px;height:1.3em;
	height:8px; 
	right:7px;
	overflow: hidden;
	padding-bottom:10px;
	position:absolute;
	bottom:0px;
	width:45px;
	z-index:1; 
	font-family: Arial,sans-serif;
	}

.sub-line2 img{
	border: none;
	outline: none;
	width:45px;
	height: auto;
}

.sub-line2 a{
	color:#999;
	}

